* {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-family: "Josefin Sans", sans-serif;
  font-family: "Scheherazade", serif;
}

.container .side-box-1 h1 {
  color: #274156;
  font-size: 50px;
  padding: 10% 10% 0px 10%;
}

.container .side-box-1 .container-img #device img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10%;
  width: 250px;
  height: 250px;
}

.container .side-box-1 .container-img #pc img {
  display: none;
}

.container .side-box-2 h1 .profile {
  display: none;
}

.container .side-box-2 h2 {
  font-family: Josefin Sans;
  font-style: normal;
  font-weight: 600;
  font-size: 23px;
  text-align: center;
  letter-spacing: 0.05em;
  color: #274156;
  padding: 2%;
}

.container .side-box-2 h3 {
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0.2em;
  color: #274156;
  padding: 2%;
}

.container .side-box-2 img {
  display: block;
  margin: 10% auto 8% auto;
}

.container .side-box-2 .sub-container {
  padding: 5% 0px 5% 0px;
}

.container .side-box-2 .sub-container h1 {
  color: #274156;
  font-size: 50px;
  text-align: center;
  padding-top: 2%;
  padding-bottom: 2%;
}

.container .side-box-2 .sub-container h4 {
  color: #274156;
  font-size: 25px;
  text-align: center;
  padding-top: 2%;
  padding-bottom: 2%;
}

.container .side-box-2 .sub-container p {
  text-align: center;
  width: 300px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  font-size: 20px;
  font-family: "Scheherazade";
}

.container .side-box-2 .sub-container .socmed {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.container .side-box-2 .sub-container .socmed ul {
  display: inline-flex;
  list-style: none;
  margin-left: auto;
  margin-right: auto;
}

.container .side-box-2 .sub-container .socmed ul li {
  text-align: center;
}

.container .side-box-2 .sub-container .socmed ul li #socmed {
  margin: 30px;
  width: 50px;
  height: 50px;
}

.pc {
  display: none;
}

@media only screen and (min-width: 560px) {
  * {
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-family: "Josefin Sans", sans-serif;
    font-family: "Scheherazade", serif;
  }

  .container {
    width: 100%;
    height: 100%;
  }

  .container .side-box-1 {
    float: left;
    width: 50%;
  }

  .container .side-box-1 h1 {
    color: #274156;
    font-size: 50px;
    padding: 5% 10% 5% 10%;
  }

  .container .side-box-1 .container-img #device img {
    display: none;
  }

  .container .side-box-1 .container-img #pc img {
    display: block;
    margin-bottom: 10%;
    margin: auto;
    width: 57%;
    height: 57.5%;
  }

  .container .side-box-2 {
    float: right;
    width: 50%;
    padding-top: 1%;
  }

  .container .side-box-2 h1 {
    color: #274156;
    font-size: 50px;
    padding: 5% 10% 5% 10%;
  }

  .container .side-box-2 h2 {
    font-family: Josefin Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 23px;
    text-align: left;
    letter-spacing: 0.05em;
    color: #274156;
    margin: 0px auto 0px 3%;
  }

  .container .side-box-2 h3 {
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    text-align: left;
    letter-spacing: 0.02em;
    color: #274156;
    margin: 0px auto 0px 3%;
  }

  .container .side-box-2 .divisor img {
    display: none;
  }

  .container .side-box-2 .sub-container {
    padding: 3% 0px 0% 0px;
  }

  .device {
    float: left;
  }
  .container .side-box-2 .sub-container h1 {
    color: #274156;
    font-size: 50px;
    text-align: left;
    padding: 0%;
  }

  .container .side-box-2 .sub-container h4 {
    color: black;
    font-size: 25px;
    text-align: left;
    padding: 0%;
    margin: 0 auto 0 12%;
    width: 100%;
  }

  .container .side-box-2 .sub-container p {
    text-align: left;
    font-size: 20px;
    font-family: "Scheherazade";
    margin: 0 auto 0 3%;
    width: 85%;
    height: auto;
  }

  .container .side-box-2 .sub-container .socmed {
    width: auto;
    height: auto;
    float: right;
    margin: 20% 5% 0px 0px;
  }

  .container .side-box-2 .sub-container .socmed ul {
    list-style-type: none;
  }

  .container .side-box-2 .sub-container .socmed ul li {
    text-align: center;
    float: left;
  }

  .container .side-box-2 .sub-container .socmed ul li #socmed {
    margin: 20px;
    width: 40px;
    height: 40px;
  }

  .pc {
    display: none;
  }
}
